.container
    width: 100%
    h1
        margin-bottom: 20px
    .body
        width: 400px    
        .row
            width: 100%
            display: flex
            padding: 10px 0px
            b
                flex: 1 100px
            textarea, input
                flex: 100 1px       
        a        
            margin-top: 20px
        .posts 
            margin-top: 20px    